On 2016-09-20, at 12:54 PM, René J.V. Bertin wrote:

> That's a Qt bug you should report if 5.4.2 is still supposed to install and 
> work on 10.7!

Rene, I see I made an error there -- I just tried again to install 5.4.2 on 
10.7 and it installed. I must have been slightly mixed up when I thought I had 
tried that and it failed.

Apologies for my error -- this is tricky business, and I'll be more careful 
with my notes.

Ken


_______________________________________________
macports-users mailing list
macports-users@lists.macosforge.org
https://lists.macosforge.org/mailman/listinfo/macports-users

Reply via email to